Get all withdrawals [DEPRECATED: Use transaction routes]
Deprecated
Run in API Explorer
Ask AI
GET
/api/v1/plans/{plan_uuid}/withdrawals/{subAccount}
curl \
--request GET 'https://api.plannrcrm.com/api/v1/plans/6ff8f7f6-1eb3-3525-be4a-3932c805afed/withdrawals/{"summary" => "When the value is omitted", "value" => ""}' \
--header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
"data": [
{
"uuid": "1efce7bc-80ec-41d0-9a56-43310ac04f90",
"created_at": "2026-04-28T22:34:36+01:00",
"updated_at": "2026-04-28T22:34:36+01:00",
"withdrawn_at": "2026-04-28T22:34:36+01:00",
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
}
}
]
}